body{
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.8;
    width: auto;
    padding: 10px 18px;
    background-color: #996633;
  text-align: center;
    margin-top: 300px;
    margin-left: 600px;
    width: 40%;
    border-radius: 50%;
    padding: 16px;
    padding-top: 16px;
}